; This Source Code Form is subject to the terms of the Mozilla Public
; License, v. 2.0. If a copy of the MPL was not distributed with this
; file, You can obtain one at http://mozilla.org/MPL/2.0/.

[App]
Name=Thunderbird
Version=17.0.3
BuildID=20130218235718
SourceRepository=http://hg.mozilla.org/releases/comm-esr17/
SourceStamp=2f043d47a4ab
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=17.0.3
MaxVersion=17.0.3

[XRE]
EnableProfileMigrator=1
EnableExtensionManager=1

[Crash Reporter]
ServerURL=https://crash-reports.mozilla.com/submit
